# Degrade Struct Reference

`#include <op_c.h>`

## Data Fields
int | nbcouleurs
float | min
float | max
float | hue

## Field Documentation

int Degrade::nbcouleurs

Referenced by DS_Generer(), and DS_Init().

float Degrade::min

Referenced by DS_Generer(), and DS_Init().

float Degrade::max

Referenced by DS_Generer(), and DS_Init().

float Degrade::hue

Referenced by DS_Generer(), and DS_Init().

The documentation for this struct was generated from the following file:

- op_c.h